* { box-sizing: border-box; }

html, body { margin: 0; padding: 0; }

html { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.4; color: #333; }

h1, h2, h3, h4, h5, h6 { font-family: 'goudy old style', 'minion pro', 'bell mt', Georgia, 'Hiragino Mincho Pro'; border-bottom: 1px solid #EEEEEE; margin: 36px 0 18px; padding-bottom: 4px; }

h1 { font-size: 2.75rem; }

h2 { font-size: 2.25rem; }

h3 { font-size: 1.75rem; }

p { margin-top: 0; margin-bottom: 18px; line-height: 1.6; }

ul, ol { padding: 0; margin: 0 0 0.7rem 1.75rem; }

a { text-decoration: none; color: #0088CC; }
a:hover, a:focus { color: #0077b3; text-decoration: underline; }

code, pre { font-family: Monaco, Menlo, Consolas, "Courier New", monospace; font-size: 12px; color: #333; }

pre { border-radius: 3px; word-break: break-all; word-wrap: break-word; white-space: pre-wrap; line-height: 1.6; margin: 0 0 0.7rem; padding: 1.15rem; }

.navbar .navbar-inner { display: flex; align-items: center; max-width: 1140px; margin: 0 auto; box-sizing: content-box; padding: 1.2rem 1.4rem; }
@media (max-width: 800px) { .navbar .navbar-inner { flex-wrap: wrap; justify-content: center; }
  .navbar .navbar-inner .brand { text-align: center; margin-bottom: 0.2em; } }
.navbar .navbar-inner > .brand { flex-grow: 1; }
.navbar .nav { list-style-type: none; padding: 0; margin: 0; display: flex; }
@media (max-width: 800px) { .navbar .nav { flex-wrap: wrap; justify-content: center; } }

#content { margin-top: 1.2rem; margin-bottom: 1.2rem; padding: 1.15rem 15%; }
@media (max-width: 1200px) { #content { padding-left: 5%; padding-right: 5%; } }
#content.has-sidebar { padding-left: 0; padding-right: 0; display: flex; }
#content.has-sidebar .sidebar { flex-grow: 0; width: 20%; min-width: 18em; padding-left: 2%; padding-right: 2%; }
#content.has-sidebar .main { flex-grow: 1; padding-right: 5%; }
@media (max-width: 960px) { #content.has-sidebar .sidebar { font-size: 0.9em; } }
@media (max-width: 800px) { #content.has-sidebar { display: block; padding-left: 1em; padding-right: 1em; }
  #content.has-sidebar .sidebar { display: none; } }
#content > h1:first-child, #content > .main > h1:first-child { margin-top: 0; }
#content .sidebar > ul { list-style-type: none; margin-left: 0; position: sticky; top: 1em; }
#content .sidebar > ul > li { font-weight: bold; }
#content .sidebar > ul > li > ul { font-weight: normal; list-style-type: none; margin-left: 0; }

#content, #page-footer { width: 1170px; margin-left: auto; margin-right: auto; }
@media (max-width: 1200px) { #content, #page-footer { width: 960px; } }
@media (max-width: 960px) { #content, #page-footer { width: 100%; } }

#page-footer { display: flex; justify-content: space-between; padding: 1.2rem 0; }
@media (max-width: 960px) { #page-footer { padding-left: 5%; padding-right: 5%; } }

.btn { display: inline-block; text-align: center; text-decoration: none; transition: background-position 100ms linear 0s, background-color 100ms linear 0s; }
.btn:hover { text-decoration: none; background-position: 0px -15px; }

.btn-success { background-color: #51A351; background-image: linear-gradient(to bottom, #62C462, #51A351); background-repeat: repeat-x; color: #fff; text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25); }

body { background: #fafafa; }

.navbar { background: #64A5DE; color: #fff; margin-bottom: 0; }
.navbar .brand { font-family: 'goudy old style', 'minion pro', 'bell mt', Georgia, 'Hiragino Mincho Pro'; font-size: 30px; color: inherit; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
@media (max-width: 1200px) { .navbar .brand { font-size: 24px; } }
.navbar .nav > li { margin-bottom: 0; }
.navbar .nav > li > a { line-height: 26px; padding: 6px 10px 7px; border-radius: 3px; color: inherit; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.navbar .nav > li > a:hover { background: #3a8dd5; text-decoration: none; }
.navbar .divider-vertical { border-right: 1px solid rgba(255, 255, 255, 0.2); margin-left: 0.1rem; margin-right: 0.1rem; }

#content { background: #fff; border: 1px solid #eee; }

#masthead { padding: 40px 0; margin-bottom: 30px; background-color: #64A5DE; color: #ddd; text-align: center; line-height: 1.5; }
#masthead h1 { font-family: 'goudy old style', 'minion pro', 'bell mt', Georgia, 'Hiragino Mincho Pro'; font-size: 4em; line-height: 1; letter-spacing: -1px; color: #fff; border-bottom: none; }
#masthead strong { color: #eee; }
#masthead p { font-size: 1.3em; font-weight: 200; }
#masthead pre { font-size: 1.15em; line-height: inherit; display: inline-block; padding: 20px 14px; word-break: keep-all; }
#masthead code { font-size: 1em; }
#masthead a { color: #fff; }
#masthead .btn { padding: 0.65em 1em; font-size: 1.35em; border: 0; color: #fff; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 5px rgba(0, 0, 0, 0.25); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 5px rgba(0, 0, 0, 0.25); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 5px rgba(0, 0, 0, 0.25); /*-webkit-transition: none; -moz-transition: none; transition: none;*/ }
@media (max-width: 800px) { #masthead { font-size: 0.8em; }
  #masthead h1 { display: none; }
  #masthead p { padding-left: 1em; padding-right: 1em; }
  #masthead pre { width: 100%; border-radius: 0; } }

.aux-links { margin: 0; list-style: none; }

.aux-links li { display: inline; padding: 0 10px; color: rgba(255, 255, 255, 0.75); }

#watch { float: right; margin-top: 3px; }

li { margin-bottom: 9px; }

.linenums li { margin-bottom: 4.5px; }

li ul { margin-top: 9px; }

pre code { border: none; color: #333; }

pre { background-color: #F7F7F7; }

.CodeRay .annotation { color: #007; }
.CodeRay .attribute-name { color: #f08; }
.CodeRay .attribute-value { color: #700; }
.CodeRay .binary { color: #509; }
.CodeRay .comment { color: #969896; }
.CodeRay .char { color: #04D; }
.CodeRay .char .content { color: #183691; }
.CodeRay .char .delimiter { color: #039; }
.CodeRay .class { color: #458; }
.CodeRay .complex { color: #A08; }
.CodeRay .constant { color: #0086B3; }
.CodeRay .color { color: #0A0; }
.CodeRay .class-variable { color: #369; }
.CodeRay .decorator { color: #B0B; }
.CodeRay .definition { color: #099; }
.CodeRay .directive { color: #088; }
.CodeRay .delimiter { color: black; }
.CodeRay .doc { color: #970; }
.CodeRay .doctype { color: #34b; }
.CodeRay .doc-string { color: #D42; }
.CodeRay .escape { color: #666; }
.CodeRay .entity { color: #800; }
.CodeRay .error { color: #F00; background-color: #FAA; }
.CodeRay .exception { color: #C00; }
.CodeRay .filename { color: #099; }
.CodeRay .function { color: #900; }
.CodeRay .global-variable { color: teal; }
.CodeRay .hex { color: #058; }
.CodeRay .integer { color: #099; }
.CodeRay .include { color: #B44; }
.CodeRay .inline { color: black; }
.CodeRay .inline .inline { background: #ccc; }
.CodeRay .inline .inline .inline { background: #bbb; }
.CodeRay .inline .inline-delimiter { color: #D14; }
.CodeRay .inline-delimiter { color: #D14; }
.CodeRay .important { color: #f00; }
.CodeRay .interpreted { color: #B2B; }
.CodeRay .instance-variable { color: teal; }
.CodeRay .label { color: #970; }
.CodeRay .local-variable { color: #008080; }
.CodeRay .octal { color: #40E; }
.CodeRay .predefined { color: #0086B3; }
.CodeRay .preprocessor { color: #579; }
.CodeRay .pseudo-class { color: #00C; }
.CodeRay .predefined-type { color: #074; }
.CodeRay .reserved, .CodeRay .keyword { color: #000; }
.CodeRay .key { color: #808; }
.CodeRay .key .delimiter { color: #606; }
.CodeRay .key .char { color: #80f; }
.CodeRay .value { color: #088; }
.CodeRay .regexp { background-color: #fff0ff; }
.CodeRay .regexp .content { color: #808; }
.CodeRay .regexp .delimiter { color: #404; }
.CodeRay .regexp .modifier { color: #C2C; }
.CodeRay .regexp .function { color: #404; font-weight: bold; }
.CodeRay .string { color: #D20; }
.CodeRay .string .string .string { background-color: #ffd0d0; }
.CodeRay .string .content { color: #4E9A06; }
.CodeRay .string .char { color: #D14; }
.CodeRay .string .delimiter { color: #D14; }
.CodeRay .shell { color: #D14; }
.CodeRay .shell .delimiter { color: #D14; }
.CodeRay .symbol { color: #990073; }
.CodeRay .symbol .content { color: #A60; }
.CodeRay .symbol .delimiter { color: #630; }
.CodeRay .tag { color: #070; }
.CodeRay .tag-special { color: #D70; }
.CodeRay .type { color: #339; }
.CodeRay .variable { color: #036; }
.CodeRay .insert { background: #afa; }
.CodeRay .delete { background: #faa; }
.CodeRay .change { color: #aaf; background: #007; }
.CodeRay .head { color: #f8f; background: #505; }
.CodeRay .insert .insert { color: #080; }
.CodeRay .delete .delete { color: #800; }
.CodeRay .change .change { color: #66f; }
.CodeRay .head .head { color: #f4f; }

#page-footer p { margin-bottom: 0; color: #555; }

@media (max-width: 480px) { .github { display: none; }
  #masthead { padding: 10px 0; }
  #masthead h1 { font-size: 24px; } }
